Subject: GA-DIGEST V1 #1536
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Sunday, December 22 2002          Volume 01 : Number 1536

----------------------------------------------------------------------

Date: Sat, 21 Dec 2002 09:14:32 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] The big picture. Democracy, transparancy legitamcy, the  mandatory fundementals.

- --------------1E8FE2F892541B0048DCD6EE
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

[email-masked] wrote:

> Dear Joop and fellow members
> <major snippage>

This statement and idea is incorrect. We have a representative form of
Government. We vote for the people who then vote about issues such as
war. I have a complete say by voting for people.
In any AL it will be the same. You have no choice in the matter.
OTOH maybe you have a Utopia we could learn from.
e

>
> I thank joop for making the points he did so well and further refining
> the issues specially that neither the american people nor the iraqi
> people will be voting on war, meaning they have no say.  We however do
> have a say in what happens in our name on many issue to the global
> internet and the IDN issue for example, amongst many others.   our
> energies are all what we have at times and it is efficiently and
> effectively spent when directed in those direction as you stated with
> your example of Karl. but we need more.
>
> Again, Democracy, transparency and legitimacy are the mandatory
> fundamentals. let us all start demanding them.
>
> Warmest regards, and merry christmas and happy new year to all
>
> Khaled Fattal

- --------------1E8FE2F892541B0048DCD6EE
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
&nbsp;
<p>[email-masked] wrote:
<blockquote TYPE=CITE><font face="Arial"><font size=-1>Dear Joop and fellow
members</font></font>
<br>&lt;major snippage></blockquote>
This statement and idea is incorrect. We have a representative form of
Government. We vote for the people who then vote about issues such as war.
I have a complete say by voting for people.
<br>In any AL it will be the same. You have no choice in the matter.
<br>OTOH maybe you have a Utopia we could learn from.
<br>e
<blockquote TYPE=CITE>&nbsp;
<br><font face="Arial"><font size=-1>I thank joop for making the points
he did so well and further refining the issues specially that neither the
american people nor the iraqi people will be voting on war, meaning they
have no say.&nbsp; We however do have a say in what happens in our name
on many issue to the global internet and the IDN issue for example, amongst
many others.&nbsp;&nbsp; our energies are all what we have at times and
it is efficiently and effectively spent when directed in those direction
as you stated with your example of Karl. but we need more.</font></font>
<p><font face="Arial"><font size=-1>Again, Democracy, transparency and
legitimacy are the mandatory fundamentals. let us all start demanding them.</font></font>
<p><font face="Arial"><font size=-1>Warmest regards, and merry christmas
and happy new year to all</font></font>
<p><font face="Arial"><font size=-1>Khaled Fattal</font></font></blockquote>
</html>

- --------------1E8FE2F892541B0048DCD6EE--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 21 Dec 2002 18:00:13 +0100 (MET)
From: Per Koelle <[email-masked]>
Subject: Re: [ga] The big picture. Democracy, transparancy legitamcy, the mandatory fundementals. 

On Sat, 21 Dec 2002 [email-masked] wrote:

> Dear Joop and fellow members
>
> You are both right and joop addressed the issues I wanted to raise in getting
> people to see and start thinking about.
>
> Democracy, transparency and legitimacy are all fundamental requirements to
> any successful engagement whether it is adopting a technical a standard, an
[SNIP]
>
[SNAP]
> Again, Democracy, transparency and legitimacy are the mandatory fundamentals.
> let us all start demanding them.

Well.........
The winner (of a war) makes the laws AND the history, and thereby (at least for
a certain time) has the legitimacy.
Dont forget that the word "Democracy" has a different meaning around the world,
even inside a geografic area like a country.
So please...
Let us *not* start discussions (on the list) on matters that are completely out
of our range.
Save them for your domistic arena.

>
> Warmest regards, and merry christmas and happy new year to all
>
> Khaled Fattal
>
Btw...
Not even the majority of the world celebrates "Christmas", but everyone will
- - at Gods will - have a new year; sometimes in the future.
This only goes to show that we *are* not alike in customs or culture or the way
we understand the the word "Democracy".

Regards
Per Koelle
Adm. direktør
DK Hostmaster A/S
e-mail: [email-masked]
tlf: +45 77 30 06 70
fax: +45 77 30 06 79

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 21 Dec 2002 16:08:05 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Why has Verisign stolen my favourite game site?

Andy and all former GA members,

  It is likely that you will not get any information from Verisign is that
they are in a an agreement with snapnames, which stands to make some
$$ if what you contend as a rumor is accurate.  It is a synch, that ICANN
doesn't know what is going on in this area amongst a number of others..
Hence I would say that the situation you outline here Andy is now
going to be kept in the dark for awhile now or only discussed on one
of the many ICANN created TF's or committee forums which most
registrants cannot post to presently...

  So much for openness and transparency...  :(

Andy Gardner wrote:

> I like playing Civilisation III on my Mac.
>
> Every once in a while I go to the software maker's site to check for
> upgrades...
>
> http://www.wizardworks.com
>
> That's funny - today it's got Verisign's "under construction" template running.
>
> What's every STRANGER is the WHOIS record:
>
> ******
>
> Registrant:
> Verisign, Inc. (JKNJCFMYMD)
>    21355 Ridgetop Circle, MS 205-4
>    Dulles, VA 20166
>    US
>
>    Domain Name: WIZARDWORKS.COM
>
>    Administrative Contact:
>       Verisign, Inc.  (MOFGWRQFMO)              [email-masked]
>       Verisign, Inc.
>       21355 Ridgetop Circle, MS 205-4
>       Dulles, VA 20166
>       US
>       1-866-734-8776 (NA) fax: 1-703-326-6225 (Intl)
>    Technical Contact:
>       VeriSign, Inc.  (HOST-ORG)                [email-masked]
>       VeriSign, Inc.
>       21355 Ridgetop Circle
>       Dulles, VA 20166
>       US
>       1-888-642-9675
>
>    Record expires on 12-Jan-2004.
>    Record created on 12-Jan-1999.
>    Database last updated on 21-Dec-2002 11:27:02 EST.
>
>    Domain servers in listed order:
>
>    NS11.WORLDNIC.COM            216.168.225.141
>    NS12.WORLDNIC.COM            216.168.225.142
>
>  ******
>
> I'm pretty sure Verisign hasn't owned this name since 1999 (a visit to
> http://web.archive.org/web/20011009000209/http://www.wizardworks.com/
> appears to confirm this), and I can't see why the correct owner would give
> the name away to Verisign, especially since Verisign doesn't appear to want
> to make Civ3 updates available on their website.
>
> So something fishy's going on here. I'd say it's most likely another
> MONUMENTAL COCK-UP by Verisign. I heard a rumour going around that Verisign
> deleted a whole bunch of domain names in error earlier this week. Was this
> one of the victims?
>
> How about someone from Verisign tell us what the hell is going on?
>
> --
> Andrew P. Gardner
> barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
> We could ask ICANN to send WIPO a clue, but do they have any to spare?
> Get active: http://www.tldlobby.com
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 21 Dec 2002 16:17:23 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] The big picture. Democracy, transparancy legitamcy, the mandatory fundementals.

Per and all former GA members,

Per Koelle wrote:

> On Sat, 21 Dec 2002 [email-masked] wrote:
>
> > Dear Joop and fellow members
> >
> > You are both right and joop addressed the issues I wanted to raise in getting
> > people to see and start thinking about.
> >
> > Democracy, transparency and legitimacy are all fundamental requirements to
> > any successful engagement whether it is adopting a technical a standard, an
> [SNIP]
> >
> [SNAP]
> > Again, Democracy, transparency and legitimacy are the mandatory fundamentals.
> > let us all start demanding them.
>
> Well.........
> The winner (of a war) makes the laws AND the history, and thereby (at least for
> a certain time) has the legitimacy.

  First thing is that the war is not over...  It has only changed venues and
some tactics.  Second, not all winners of wars, regardless of types,
end up making all the rules or even any of them...  Some historical
examples are, India's war for independence, The war of the roses,
the Korean war/conflict, the Vietnam War, The 100 yrs war,
the Russian-Japan war, and the US Civil war are just a few.

>
> Dont forget that the word "Democracy" has a different meaning around the world,
> even inside a geografic area like a country.

  Indeed this is quite true.  Some meanings are accurate others are not...

>
> So please...
> Let us *not* start discussions (on the list) on matters that are completely out
> of our range.
> Save them for your domistic arena.

  Good idea.  So why did you than decide to respond???

>
>
> >
> > Warmest regards, and merry christmas and happy new year to all
> >
> > Khaled Fattal
> >
> Btw...
> Not even the majority of the world celebrates "Christmas", but everyone will
> - at Gods will - have a new year; sometimes in the future.

  Also very true.  But also in every present country Christmas is celebrated...

>
> This only goes to show that we *are* not alike in customs or culture or the way
> we understand the the word "Democracy".

  Yet the basic democratic principals still remain.  Transparency,
openness, and that all men are equal...

>
>
> Regards
> Per Koelle
> Adm. direktør
> DK Hostmaster A/S
> e-mail: [email-masked]
> tlf: +45 77 30 06 70
> fax: +45 77 30 06 79
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 21 Dec 2002 14:21:04 -0800
From: [email-masked]
Subject: Re: [ga] Priorities please. let us look at the big picture

- --------------021C7E3736FEA02EBEFDCA34
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

I do not take issue with your general perspective in that violations of
international law is exactly what has got us in the mess you refer to.

However it is the open ability to communicate and the inherent right of
non censorship and clear communications that prevent such problems. For
some reason you may participate on this list, and I guarantee you that
someone somewhere fought and died for that right. So if you want what
you espouse we must continue with these intellectual multi-logues or
everything you speak of is a waste.
We must focus on solutions not on the problems which we cannot do a damn
thing about.
Since the Pharaohs of Egypt, the use of words has been the most powerful
tool of civilization.
From Mohammed to Caesar to Buddha's to Christ to Ghandi to Juarez to
Chavez/ and yes sadly enough to Hitler  and pol pot.

So you see your argument here falls definately flat in that you wish us
to stifle communication in order to protect a regime that stifles
communication.  If not for the hard work of the men and women in this
group you would not have even been able to post here.

Sincerely,
Eric Dierker

[email-masked] wrote:

> Dear all
>
> I think the debates that have raged on many issues regarding Wipo,
> Icann, IETF, the names council, etc., are all fine. But I think that
> in the overall scope of things, they pale in comparison with what we
> are all witnessing.
>
> The momentum for war by the US hawks with Iraq against international
> law looks like it is now becoming a certainty. if it is allowed to
> happen it will change the rule of international law forever.  It will
> also give rise and way to a vulture like state of international
> affairs where countries and individuals will feel legitimised in
> pre-empting an attack on another sovereign nation without proof of
> imminent direct danger simply based on the philosophy of their
> perception that they are right and that they just can.  Not to mention
> the further alienation of the world outside the western hemisphere,
> and the Berli! n like wall / barrier that will be erected between the
> many regions of the world. While many in the US believe they are
> justified the reality and the perception outside of the US all over
> the world is that they are not. yet war still remains imminent.
>
> When that happens there will be no need to worry about wipo,
> standards, Icann etc. ... because anarchy will rule. I urge you all
> reflect on what I am saying and redirect your energies and voice your
> opinions not just to us on these mailing lists but those with
> influence elsewhere as well, on this grave matter of imminent
> catastrophe. Humanity and civilisation must not permit this war to
> take place in their names or take place at all. If we fail, this will
> render all our arguments utterly mute and redundant.  Because there
> won't be anything left for us to argue about as we embark on a newer
> world order or lack of. Perhaps this can be a rallying point for the
> majority of us to agree and act upon.
>
>
>
> Khaled Fattal
>

- --------------021C7E3736FEA02EBEFDCA34
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
I do not take issue with your general perspective in that violations of
international law is exactly what has got us in the mess you refer to.
<p>However it is the open ability to communicate and the inherent right
of non censorship and clear communications that prevent such problems.
For some reason you may participate on this list, and I guarantee you that
someone somewhere fought and died for that right. So if you want what you
espouse we must continue with these intellectual multi-logues or everything
you speak of is a waste.
<br>We must focus on solutions not on the problems which we cannot do a
damn thing about.
<br>Since the Pharaohs of Egypt, the use of words has been the most powerful
tool of civilization.
<br>From Mohammed to Caesar to Buddha's to Christ to Ghandi to Juarez to
Chavez/ and yes sadly enough to Hitler&nbsp; and pol pot.
<p>So you see your argument here falls definately flat in that you wish
us to stifle communication in order to protect a regime that stifles communication.&nbsp;
If not for the hard work of the men and women in this group you would not
have even been able to post here.
<p>Sincerely,
<br>Eric Dierker
<p>[email-masked] wrote:
<blockquote TYPE=CITE><font face="Arial"><font size=-1>Dear all</font></font>
<p><font face="Arial"><font size=-1>I think the debates that have raged
on many issues regarding Wipo, Icann, IETF, the names council, etc., are
all fine. But I think that in the overall scope of things, they pale in
comparison with what we are all witnessing.</font></font>
<p><font face="Arial"><font size=-1>The momentum for war by the US hawks
with Iraq against international law looks like it is now becoming a certainty.
<font color="#FF0000"><b><i><u>if
</u></i></b>it
is allowed to happen it will change the rule of international law forever.&nbsp;
It will also give rise and way to a vulture like state of international
affairs where countries and individuals will feel legitimised in pre-empting
an attack on another sovereign nation without proof of imminent direct
danger simply based on the philosophy of their perception that they are
right and that they just can.&nbsp; </font><font color="#004080"><b><u>Not
to mention the further alienation of the world outside the western hemisphere,
and the Berli! n like wall / barrier that will be erected between the many
regions of the world.</u></b> While many in the US believe they are justified
the reality and the perception outside of the US all over the world is
that they are not. yet war still remains imminent.</font></font></font>
<p><font face="Arial"><font size=-1><font color="#004080">When that happens
there will be no need to worry about wipo, standards, Icann etc. ... because
anarchy will rule. I urge you all reflect on what I am saying and redirect
your energies and voice your opinions not just to us on these mailing lists
but those with influence elsewhere as well, on this grave matter of imminent
catastrophe. <b><u>Humanity and civilisation must not permit this war to
take place in their names or take place at all</u></b>.</font><font color="#000000">
If we fail, this will render all our arguments utterly mute and redundant.&nbsp;
Because there won't be anything left for us to argue about as we embark
on a newer world order or lack of. Perhaps this can be a rallying point
for the majority of us to agree and act upon.</font></font></font>
<br>&nbsp;
<br>&nbsp;
<p><font face="Arial"><font color="#000000"><font size=-1>Khaled Fattal</font></font></font>
<br>&nbsp;</blockquote>
</html>

- --------------021C7E3736FEA02EBEFDCA34--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 21 Dec 2002 16:32:38 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] FYI: White House to Propose System for Wide Monitoring of Internet

All former GA members,

  See:  http://www.nytimes.com/2002/12/20/technology/20MONI.html

  I had to laugh when I read this article in it's entirity...

Excerpts:
The Bush administration is planning to propose requiring Internet
service providers to help build a centralized system to enable 
broad monitoring of the Internet and, potentially, surveillance 
of its users.

The proposal is part of a final version of a report, "The National
Strategy to Secure Cyberspace," set for release early next year, 
according to several people who have been briefed on the report. 
It is a component of the effort to increase national security 
after the Sept. 11 attacks.

The President's Critical Infrastructure Protection Board is preparing
the report, and it is intended to create public and private cooperation
to regulate and defend the national computer networks, not only from
everyday hazards like viruses but also from terrorist attack. 
Ultimately the report is intended to provide an Internet strategy 
for the new Department of Homeland Security.  Such a proposal, 
which would be subject to Congressional and regulatory
approval, would be a technical challenge because the Internet has
thousands of independent service providers, from garage 
operations to giant corporations like American Online, AT&T, 
Microsoftand Worldcom.

The report does not detail specific operational requirements, locations
for the centralized system or costs, people who were briefed on the 
document said.

While the proposal is meant to gauge the overall state of the worldwide
network, some officials of Internet companies who have been briefed on
the proposal say they worry that such a system could be used to cross
the indistinct border between broad monitoring and wiretap.

Stewart Baker, a Washington lawyer who represents some of the nation's
largest Internet providers, said, "Internet service providers are
concerned about the privacy implications of this as well as liability,"
sinceproviding access to live feeds of network activity could be 
interpreted as a wiretap or as the "pen register" and "trap and trace" 
systems used on phones without a judicial order. Mr. Baker said the 
issue would need to be resolved before the proposal could move forward.

Tiffany Olson, the deputy chief of staff for the President's Critical
Infrastructure Protection Board, said yesterday that the proposal, 
which includes a national network operations center, was still in flux.
She saidthe proposed methods did not necessarily require gathering 
data that would allow monitoring at an individual user level.

But the need for a large-scale operations center is real, Ms. Olson
said, because Internet service providers and security companies and
other online companies only have a view of the part of the Internet 
that is under their control.

"We don't have anybody that is able to look at the entire picture," she
said. "When something is happening, we don't know it's happening until
it's too late." The government report was first released in draft 
form in September, and described the monitoring center, but it 
suggested it would likely be controlled by industry. The current 
draft sets the stage for the government to have a leadership role.

The new proposal is labeled in the report as an "early-warning center"
that the board says is required to offer early detection of
Internet-based attacks as well as defense against viruses and worms.

But Internet service providers argue that its data-monitoring functions
could be used to track the activities of individuals using the network.
An official with a major data services company who has been briefed on
several aspects of the government's plans said it was hard to see how
such capabilities could be provided to government without the potential 
for real-time monitoring, even of individuals.

"Part of monitoring the Internet and doing real-time analysis is to be
able to track incidents while they are occurring," the official said.
The official compared the system to Carnivore, the Internet wiretap
system used by the F.B.I., saying: "Am I analogizing this to Carnivore?
Absolutely. But in fact, it's 10 times worse. Carnivore was working 
on much smaller feeds and could not scale. This is looking at the whole 
Internet." One former federal Internet security official cautioned 
against drawing conclusions from the information that is available 
so far about the Securing Cyberspace report's conclusions.

Michael Vatis, the founding director of the National Critical
Infrastructure Protection Center and now the director of the 
Institute for Security Technology Studies at Dartmouth, said 
it was common for proposals to be cast in the worst possible 
light before anything is actually known about the technology 
that will be used or the legal framework within which it will
function. "You get a firestorm created before anybody knows 
what, concretely, is being proposed," Mr. Vatis said.

A technology that is deployed without the proper legal controls "could
be used to violate privacy," he said, and should be considered
carefully. But at the other end of the spectrum of reaction, 
Mr. Vatis warned, "You end up without technology that could be 
very useful to combat terrorism, information warfare or some 
other harmful act."

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 22 Dec 2002 12:03:05 +0100
From: Alexander Svensson <[email-masked]>
Subject: [ga] FYI: Karl Auerbach stays on the Transition Board

http://www.icannwatch.org/article.php?sid=1055&mode=thread&order=0&thold=0#10312

KarlAuerbach writes:
>Most of the items I mentioned in my prior comments on ICANNWatch balance 
>out - each pressure towards "yes" is roughly balanced by a pressure 
>towards "no". That is, except for three things.
>
>The first is the principle that a body such as ICANN obtains its long term 
>legitimately and success by the degree to which it transforms itself from 
>the realm of personalities and arbitrariness to the realm of rules/laws 
>and predictability.
>
>I was elected for a given term. By opting to extend my stay, I feel that 
>I'd be elevating the principle of personality and ad hoc decision making 
>over the principle of having stable, predictable rules applied to all and 
>applied without bias.
>
>The second is the fact that ICANN unlawfully curtailed my rights as a 
>Director. When I ran for the board seat I pointed out that an important part 
>of my job would be to use my Directors rights to inquire into the all too 
>common dark corners of ICANN. For 18 months ICANN blocked access to materials 
>that I have an absolute right to see. I brought a successful legal action 
>that resulted in a court order obligating ICANN to open its records. Over 
>the last few months I have tried to catch up. Doing so is an enormous task 
>and I have much work yet to do. It is my feeling that opting to continue my 
>term, at least for a short period while I pursue my review of ICANN's records, 
>would provide a partial cure to the damage that ICANN unlawfully inflicted 
>on my term.
>
>The third is that the private and public communications sent to me have been 
>universally in support of me going onto the transition board. 
>
>So here is the decision: I will opt to continue onto the transition board.

- ------------

So here is the (final) Transition Board which will
serve until the "New Board" is seated (in several
months time):

 Vinton G. Cerf (Chairman)
 Alejandro Pisanty (Vice-Chairman)
 M. Stuart Lynn (President/CEO)
 Amadeu Abril i Abril
 Karl Auerbach
 Ivan Moura Campos
 Lyman Chapin
 Jonathan Cohen
 Mouhamet Diop
 Masanobu Katoh
 Hans Kraaijenbrink
 Sang-Hyon Kyong
 Andy Mueller-Maguhn
 Jun Murai
 Nii Quaynor
 Helmut Schink
 Francisco A. Jesus Silva
 Linda S. Wilson

Best regards,
/// Alexander  

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 22 Dec 2002 16:37:49 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] FYI: Karl Auerbach stays on the Transition Board

Alex and all former GA members,

  I am glad to see that Karl will be staying on the now "Transition"
board of ICANN...  At least for the time being, we will have
one honest person on that BoD...

Alexander Svensson wrote:

> http://www.icannwatch.org/article.php?sid=1055&mode=thread&order=0&thold=0#10312
>
> KarlAuerbach writes:
> >Most of the items I mentioned in my prior comments on ICANNWatch balance
> >out - each pressure towards "yes" is roughly balanced by a pressure
> >towards "no". That is, except for three things.
> >
> >The first is the principle that a body such as ICANN obtains its long term
> >legitimately and success by the degree to which it transforms itself from
> >the realm of personalities and arbitrariness to the realm of rules/laws
> >and predictability.
> >
> >I was elected for a given term. By opting to extend my stay, I feel that
> >I'd be elevating the principle of personality and ad hoc decision making
> >over the principle of having stable, predictable rules applied to all and
> >applied without bias.
> >
> >The second is the fact that ICANN unlawfully curtailed my rights as a
> >Director. When I ran for the board seat I pointed out that an important part
> >of my job would be to use my Directors rights to inquire into the all too
> >common dark corners of ICANN. For 18 months ICANN blocked access to materials
> >that I have an absolute right to see. I brought a successful legal action
> >that resulted in a court order obligating ICANN to open its records. Over
> >the last few months I have tried to catch up. Doing so is an enormous task
> >and I have much work yet to do. It is my feeling that opting to continue my
> >term, at least for a short period while I pursue my review of ICANN's records,
> >would provide a partial cure to the damage that ICANN unlawfully inflicted
> >on my term.
> >
> >The third is that the private and public communications sent to me have been
> >universally in support of me going onto the transition board.
> >
> >So here is the decision: I will opt to continue onto the transition board.
>
> ------------
>
> So here is the (final) Transition Board which will
> serve until the "New Board" is seated (in several
> months time):
>
>  Vinton G. Cerf (Chairman)
>  Alejandro Pisanty (Vice-Chairman)
>  M. Stuart Lynn (President/CEO)
>  Amadeu Abril i Abril
>  Karl Auerbach
>  Ivan Moura Campos
>  Lyman Chapin
>  Jonathan Cohen
>  Mouhamet Diop
>  Masanobu Katoh
>  Hans Kraaijenbrink
>  Sang-Hyon Kyong
>  Andy Mueller-Maguhn
>  Jun Murai
>  Nii Quaynor
>  Helmut Schink
>  Francisco A. Jesus Silva
>  Linda S. Wilson
>
> Best regards,
> /// Alexander
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1536
*************************